## GtkPlotArrayList

GtkPlotArrayList

## Synopsis

    #include <gtkextra.h>

                        GtkPlotArrayList;
    GObject*            gtk_plot_array_list_new             (void);
    void                gtk_plot_array_list_add             (GtkPlotArrayList *set,
                                                             GtkPlotArray *array);
    void                gtk_plot_array_list_remove          (GtkPlotArrayList *set,
                                                             GtkPlotArray *array);
    GtkPlotArray*       gtk_plot_array_list_get             (GtkPlotArrayList *set,
                                                             const gchar *name);
    void                gtk_plot_array_list_clear           (GtkPlotArrayList *set);

## Object Hierarchy

      GObject
       +----GtkPlotArrayList

## Description

## Details

### GtkPlotArrayList

    typedef struct _GtkPlotArrayList GtkPlotArrayList;

### gtk_plot_array_list_new ()

    GObject*            gtk_plot_array_list_new             (void);

Returns : |

### gtk_plot_array_list_add ()

    void                gtk_plot_array_list_add             (GtkPlotArrayList *set,
                                                             GtkPlotArray *array);

`set` : |
`array` : |

### gtk_plot_array_list_remove ()

    void                gtk_plot_array_list_remove          (GtkPlotArrayList *set,
                                                             GtkPlotArray *array);

`set` : |
`array` : |

### gtk_plot_array_list_get ()

    GtkPlotArray*       gtk_plot_array_list_get             (GtkPlotArrayList *set,
                                                             const gchar *name);

`set` : |
`name` : |
Returns : |

### gtk_plot_array_list_clear ()

    void                gtk_plot_array_list_clear           (GtkPlotArrayList *set);

`set` : |